Subject: Re: bug#25553: How many coreutils rely on tabs to align things (other, than 'du'?

From: L A Walsh <[email-masked]>
Date: Tue, 31 Jan 2017 12:10:33 -0800

Paul Eggert wrote:
> L A Walsh wrote:
>>> 'ls -C'.
>> ---
>>     Doesn't work.
> It works for me. 
---
	Ah, I tested it the wrong window where I 
hadn't unset LS_OPTIONS...  If only this was
all "automatic" like locale settings or choosing
terminal-specific color codes... ;^/

	It still doesn't align the columns.

'['         id      set-fields.c
 b2sum          id.c      set-fields.h
 chown-core.o       logname     src_b2sum-md5sum.o
 chown.c        logname.c     src_base32-base64.o
 chroot.c       ls      src_ginstall-cp-hash.o
 comm         ls-vdir.c     src_libstdbuf_so-libstdbuf.o
 core         make-prime-list.c   src_sha512sum-md5sum.o
 expand-common.h      printenv      truncate.c
 extent-scan.c        prog-fprintf.h    tty.o
 extent-scan.h        prog-fprintf.o    uname
 find-mount-point.o   realpath.o    uniq.o

	I guess I need to look at ls next.